using System;
using System.Threading.Tasks;

namespace Plane.Copters
{
    public abstract partial class CopterImplSharedPart : PLObservableObject
    {
        public Task CircleAsync()
        {
            return SetModeAsync(FlightMode.CIRCLE);
        }
    }
}
